    

//--[ COM ]------------------------------------------------
datablock AudioProfile(white_COM01)
{
    filename = "~/data/sound/voice/white/white_COM01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(white_COM02)
{
    filename = "~/data/sound/voice/white/white_COM02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(white_COM03)
{
    filename = "~/data/sound/voice/white/white_COM03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ DIE ]------------------------------------------------
datablock AudioProfile(white_DIE01)
{
    filename = "~/data/sound/voice/white/white_DIE01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(white_DIE02)
{
    filename = "~/data/sound/voice/white/white_DIE02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(white_DIE03)
{
    filename = "~/data/sound/voice/white/white_DIE03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ IHA ]------------------------------------------------
datablock AudioProfile(white_IHA01)
{
    filename = "~/data/sound/voice/white/white_IHA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(white_IHA02)
{
    filename = "~/data/sound/voice/white/white_IHA02.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SEL ]------------------------------------------------
datablock AudioProfile(white_SEL01)
{
    filename = "~/data/sound/voice/white/white_SEL01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(white_SEL02)
{
    filename = "~/data/sound/voice/white/white_SEL02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(white_SEL03)
{
    filename = "~/data/sound/voice/white/white_SEL03.ogg";
    description = "Audio2D";
    preload = "false";
};